SVOGI Error: "Target Pass needs to be valid"

#1
Hello,

Using 5.4, I saw that when I try to activate SVOGI in the level settings, it gives me an error:

Code: Select all

[Assert] Target pass needs to have a valid renderpass for compilation. Call CPrimitiveRenderPass::BeginAddingPrimitives first (Condition: targetPass.GetRenderPass() && targetPass.GetRenderPass()->IsValid())[line 145] [File=D:/jk/gamesdk_release/Code/CryEngine/RenderDll/XRenderD3D9/GraphicsPipeline/Common/PrimitiveRenderPass.cpp]


It seems to barely be working too. The shadows are still very, very dark and it overall doesn't seem to be working properly like it did for me in 5.3. Any suggestions?

Thanks

Who is online

Users browsing this forum: No registered users and 3 guests